
/* 全局响应式图片 */
.img-wrap {
    width: 100%;
    overflow: hidden;
}

.img-wrap .img-inner {
    width: 100%;
    padding-top: 56.25%;
    background-size: cover;
    background-position: center top;
    position: relative;
}

.img-wrap .img-inner img {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}




/* 版心 */
.wrap {
    margin: 0 auto;
    max-width: 1200px;
}

.wrap-100 {
    width: 100%;
}


.main-body{
    padding:60px 0 80px;
}



/* 栏目页标题 */

.page-title {
    line-height: 1;
    padding-left: 14px;
    border-left: 2px solid #D5770B;
    text-align: left;
}

/* 侧边栏 */
.index-right-ico-box {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: 25px;
    z-index: 9999;
}

.index-right-ico-box .group {
    background: linear-gradient(180deg, #FFFFFF 0%, #FFF4E9 100%);
    border-radius: 12px;
}

.index-right-ico-item {
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(160, 159, 159, .1);
}

.index-right-ico-item.br-top {
    border-radius: 12px 12px 0 0;
}

.index-right-ico-item.br-bottom {
    border-radius: 0 0 12px 12px;
    border-bottom: 0;
}

.index-right-ico-item.mt-20 {
    margin-top: 15px;
}

.index-right-ico-bg-box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}

.index-right-ico-item.active .index-right-ico-bg {
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.index-right-ico-item.active.br-top .index-right-ico-bg {
    border-radius: 12px 12px 0 0;
}

.index-right-ico-item.active.br-bottom .index-right-ico-bg {
    border-radius: 0 0 12px 12px;
}

.index-right-ico-bg {
    width: 0;
    height: 0;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    background: #C7700A;
    transition: all 500ms;
}

.index-right-ico1 {
    background-position: 0 -140px;
}

.index-ico {
    z-index: 2;
    position: relative;
    display: block;
    cursor: pointer;
    width: 28px;
    height: 23px;
}

.index-ico {
    display: flex;
    align-items: center;
    justify-content: center;
}

.index-ico img {
    height: 100%;
}

.index-right-ico-item.active .white {
    display: block;
    opacity: 1;
}

.index-right-ico-item.active .gary {
    display: none;
    opacity: 0;
}

.index-right-ico-item .white {
    display: none;
    opacity: 0;
}



.index-right-tip-box {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    right: 100%;
    transition: all 500ms;
    padding-right: 30px;
    transform: translate3d(20px, -50%, 0);
    top: 50%;
}



.index-right-ico-item.active .index-right-tip-box {
    visibility: visible;
    opacity: 1;
    right: 100%;
    transform: translate3d(0, -50%, 0);
}

.index-right-tip {
    position: relative;
    display: block;
    background-color: #fff;
    top: 50%;
    white-space: nowrap;
    line-height: 1;
    padding: 6px 12px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    margin-bottom:0 !important;
}

.index-right-tip img{
    max-width: 80px;
}

.index-right-ico-box .index-right-ico-item:first-child .index-right-tip {
    padding: 6px;
}

.index-right-tip::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -4px;
    border: 6px solid #fff;
    transform: rotate(45deg);
    margin-top: -6px;
    border-bottom: 6px solid transparent;
    border-left: 6px solid transparent;
}



/*分页*/
.g-pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 30px 0px;
}

.g-pagination .text {
  font-weight: 400;
  font-size: 14px;
  color: #000000;
  margin: 0px 8px;
  white-space: nowrap;
}

.g-pagination .li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 2px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  margin: 0px 4px;
}

.g-pagination .li span {
  font-size: 14px;
  color: #000000;
}

.g-pagination .li .icon {
  width: 12px;
  height: 12px;
}

.g-pagination .page_number {
  width: 48px;
  height: 32px;
  background: transparent;
  border-radius: 2px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  text-align: center;
}

.g-pagination .on {
  border: 1px solid #EA7B42;
}

.g-pagination .on span {
  color: #EA7B42;
}

.g-pagination .disabled {
  cursor: no-drop;
}






/*无数据标识*/

.null-tip{
    padding:120px 0;
    text-align: center;
}
.null-tip img{
    height: 200px;
}



/*预定按钮*/

.reserve{
  position: fixed;
  right: 9%;
  bottom: 8%;
  display: block;
  z-index: 999;
}
.reserve img {
  width: 102px;
  height：102px;
}


/*提示*/
.layui-layer-reset {
    width: 384px;
    height: 190px;
    border-radius: 8px !important;
}

.layui-layer-reset .layui-layer-title {
    border-bottom: 0;
    color: #8D8D8D;
    font-size: 16px;
    padding-left: 34px;
    height: 68px;
    line-height: 68px;
}

.layui-layer-reset .layui-layer-title .iconfont {
    color: #F2712E;
}

.layui-layer-reset .layui-layer-content {
    padding: 0 56px 40px !important;
    color: #4F4F4F;
}

.layui-layer-reset .layui-layer-btn a {
    width: 72px;
    margin: 0 12px;
    padding: 0;
    height: auto;
    line-height: 32px;
    border-radius: 4px;
    text-align: center;
}

.layui-layer-reset .layui-layer-btn a.layui-layer-btn0 {
    background: #D5770B;
    color: #fff !important;
}

.layui-layer-reset .layui-layer-btn a.layui-layer-btn1 {
    background: #F3F3F3;
    color: #979797;
}

.layui-laydate .layui-this,
.layui-laydate .layui-this>div {
    background-color: #D5770B !important;
}

.layui-laydate-footer span:hover {
    color: #D5770B !important;
}

.layui-laydate-preview {
    color: inherit !important;
}




/*二级导航mobile*/

.navbar {
    padding-left: 15px;
    border-bottom: 1px solid #eee;
    display: none;
}

.navbar .nav {
    overflow: auto;
    /* 隐藏IE/Edge滚动条 */
    -ms-overflow-style: none;
    /* 隐藏Firefox滚动条 */
    scrollbar-width: none;
}

/* 隐藏容器的webkit滚动条 */
.navbar .nav::-webkit-scrollbar {
    display: none;
}
/* 或更精细控制 */
.navbar .nav::-webkit-scrollbar-track {
  background: transparent;
}
.navbar .nav::-webkit-scrollbar-thumb {
  background: transparent;
}
.navbar .nav-item {
    line-height: 50px;
    margin-right: 36px;
    flex-shrink: 0;
    color: #666;
    position: relative;
}

.navbar .nav-item:after {
    content: '';
    width: 0;
    height: 0;
    background: #D5770B;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    opacity: 0;
}

.navbar .nav-item.active {
    color: #D5770B;
}

.navbar .nav-item.active:after {
    width: 28px;
    height: 2px;
    opacity: 1;
}

/*.navbar .nav-item:last-child {*/
/*    margin-right: 0;*/
/*}*/








@media (max-width: 768px) {

  .mobile-hidden{
    display: none !important;
  }
  
  .navbar{
      display: block;
  }

  /* ç‰ˆå¿ƒ */
  .wrap {
    width: 100%;
    max-width: 100%;
    padding: 0 15px;
  }

  .main-body {
        padding: 36px 0 36px;
    }
  /* æ ç›®é¡µæ ‡é¢˜ */
  .page-title {
    line-height: 1;
    font-size: 22px;
    padding-left: 0;
    border-left: none;
    padding-bottom: 20px;
    margin-bottom: 0;
    position: relative;
  }

  .page-title:after {
    content: '';
    width: 44px;
    height: 2px;
    background: #D5770B;
    position: absolute;
    bottom: 0;
    left: 0;

  }





  /*é¢„å®šæŒ‰é’®*/

  .reserve {
    right: 15px;
  }

  .reserve img {
    width: 56px;
    height: 56px;
  }
  
  
  
  .null-tip img {
        height: 165px;
      
  }
  
  
  
  
  
  
  
  
  
  
  
  

}








